<!DOCTYPE html>

<html>
    <head>
        <title>Dwaine Johnson</title>
    </head>

    <body>
        <header>
            <a href="https://en.wikipedia.org/wiki/Dwayne_Johnson">
                <button type="button">See Wiki</button>
            </a>
        </header>
        <figure align = "left">
            <h1>Dwayne Johnson</h1>
            <img src = "https://m.media-amazon.com/images/M/MV5BMTkyNDQ3NzAxM15BMl5BanBnXkFtZTgwODIwMTQ0NTE@._V1_.jpg" height="550" width="350"/>
            <figcaption>
                With drive and a bit of talent you can move mountains
            </figcaption>
        </figure>

        <hr/>

        <h2 align = "left" style="padding-left: 36px">Biography</h2>
        <cite style="padding-left: 42px">"Life is short, live slow"</cite>
        

        <p align = "justify" style="padding-left: 12px; max-width: 45em;">
            Dwayne Douglas Johnson (born May 2, 1972), also known by his ring name The Rock, is an American actor, producer, and semi-retired professional wrestler. Johnson was a professional wrestler in the WWE for eight years prior to becoming a full-time actor in 2005. Since then, he has become one of the top-grossing and highest-paid actors in the world.
            Johnson was a college football player for the University of Miami, with whom he won a national championship in 1991. He initially aspired for a professional career in football and entered the 1995 NFL Draft but went undrafted. Johnson then signed with the Calgary Stampeders of the Canadian Football League (CFL) but was cut from the team in the middle of his first season there. Shortly after, he began training as a professional wrestler.[7]
            In 1996, Johnson secured a contract with the WWE when it was known as the World Wrestling Federation (WWF) and was promoted as the first third-generation wrestler in the company's history as he is the son of Rocky Johnson and grandson of Peter Maivia. He rose to prominence after developing a charismatic persona of a boastful trash-talking wrestler named The Rock. He subsequently won his first WWF Championship in 1998 and helped usher the WWF into the "Attitude Era", a boom period in the company's business in the latter 1990s and early 2000s which still hold professional wrestling records for television ratings.[8] In 2004, he left the WWE to pursue an acting career and went on a seven-year hiatus before returning in 2011 as a part-time performer until 2013.
            Considered to be one of the greatest professional wrestlers and biggest draws of all-time,[9][10] The Rock headlined the most bought professional wrestling pay-per-view event, WrestleMania XXVIII, and was featured in some of the most watched WWE Raw and WWE SmackDown television episodes ever.[11][12] He has won several championships, being a two-time Intercontinental Champion, a five-time tag team champion, and a ten-time world champion.[13] He was also a Royal Rumble match winner and WWE's sixth Triple Crown champion.
            Johnson had his first theatrical acting role in The Mummy Returns (2001) and played his first lead role in the spin-off The Scorpion King (2002). He went on to star in numerous other films, including The Rundown (2003), The Other Guys (2010), Moana (2016), and Jumanji: Welcome to the Jungle (2017). Johnson's most successful box office role has been a recurring role as Luke Hobbs in The Fast and the Furious movies. He first appeared as the character in Fast Five (2011) and helped catapult the film series into one of the top-grossing movie franchises in history.[14] Johnson has also attained success as an author and producer.[15][16] In 2000, he released an autobiography titled The Rock Says... which debuted at number one on The New York Times Best Seller list.[17][18] In 2012, he founded his production company, Seven Bucks Productions, which has since produced several films.[19] Consistently ranked among the world's highest paid actors,[20] Johnson made the Time 100 Most Influential People in the World list in both 2016 and 2019.
        </p>

        <hr/>

        <h2 align = "left" style="padding-left: 32px">Awards</h2>
        <dd>
            <li>1991: NCAAF National Championship – as a member of the Miami Hurricanes</li>
            <li>2001: Teen Choice Awards – Choice Movie Villain</li>
            <li>2012: CinemaCon Action Star of the Year[</li>
            <li>2013: Kids Choice Awards – Favorite Male Butt Kicker</li>
            <li>2016: Mr. Olympia ICON Award</li>
            <li>2017: NAACP Image Award for Entertainer of the Year</li>
            <li>2019: MTV Movie & TV Awards – Generation Award</li>
        </dd>

        <hr/>

        <footer style="padding-left: 32px">
            <p>Posted by: Stoian Urzica Cristian</p>
            <p>Contact: <a href="www.google.ro">critian.urzica.around25@gmail.com</a></p>
            <blockquote>See ya! :)</blockquote>
        </footer>
    </body>

</html>